﻿body {
    font-size:medium;
}


a:hover {
    text-decoration: none;
    background-color: #FFFFFF;
}

a {
    text-decoration: none;
    color: #000000;
}

.top_font {
    font-size: large;
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 25px;
    display: inline-block;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
}

a.top_font:hover {
    text-decoration: none;
    background-color: #FFFFFF;
    color: #0066FF;
}


.box {
    border-radius: 10px;
    box-shadow: 3px 3px 3px #D6D6D6;
    padding: 10px 10px 4px 10px;
    margin: 2px 0px 3px 5px;
    background-color: whitesmoke;
}


select {
    font-size: medium;
    border-radius: 30px;
    padding-right: 2px;
    padding-left: 5px;
    margin-top: 5px;
    margin-left: 5px;
}

textarea {
    font-size: medium;
    border-radius: 10px;
    box-shadow: 2px 2px 2px #D6D6D6;
    padding: 10px;
}


.input {
    font-size: medium;
    border-radius: 10px;
    box-shadow: 2px 2px 2px #D6D6D6;
    padding: 4px;
}

.img {
    border: thin ridge #0000FF;
    max-width: 100%;
}

.title_font {
    font-size: medium;
    color: blue;
    display: block;
    font-weight: bold;
    padding: 2px;
}

.red_font {
    color: red;
}


.dept_lnk {
    font-family: 'Times New Roman', Times, serif;
    font-size: medium;
    color: #0066FF;
    padding: 4px;
    display: block;
    border-radius: 5px;
}

a.dept_lnk:hover {
    color: #ffffff;
    background-color: #0066FF;
}

.Button_font {
    border: thin solid #063581;
    padding: 5px 10px 5px 10px;
    margin: 2px;
    background-color: #063581;
    color: #FFFFFF;
    line-height: 25px;
    vertical-align: middle;
    font-family: Arial;
    text-decoration: none;
    font-weight: bold;
    font-size: medium;
    border-radius: 30px;
    cursor: pointer;
}

    .Button_font:hover {
        border: thin solid #D6D6D6;
        padding: 5px 10px 5px 10px;
        margin: 2px;
        background-color: #D6D6D6;
        color: #000000;
        line-height: 25px;
        vertical-align: middle;
        font-family: Arial;
        text-decoration: none;
        font-weight: bold;
        font-size: medium;
        border-radius: 30px;
        cursor: pointer;
    }


/*RWD*/

@media screen and (min-width: 1280px) {

    .main-width {
        max-width: 1280px;
    }

    .main-td {
        width: 30%;
    }

    .div_video {
        display: inline-block;
        float: left;
        width: 49%;
        padding: 2px;
    }

    .video {
        width: 100%;
        min-height: 460px;
        border: 0px;
    }

    .text {
        height: 100px;
        width: 100%;
        max-width: 450px;
    }

    .div_text {
        padding-left: 0px;
    }

    .mobile_menu {
        visibility: hidden;
    }

    .div_top_botton {
        position: fixed;
        width: 100%;
        height: 50px;
        top: 0px;
        z-index: 100;
        right: 0px;
        left: 0px;
    }

    .div_top_main {
        padding: 5px;
        background-color: #0066FF;
        position: fixed;
        width: 100%;
        height: 40px;
        top: 0px;
        z-index: 200;
        visibility: hidden;
        right: 0px;
        left: 0px;
        font-size: medium;
        font-weight: bold;
        color: #FFFFFF;
    }

    .dept_open_button {
        visibility: hidden;
    }

    .dept_close_button {
        visibility: hidden;
    }

   
}

/* Media Query ，也就是當寬度 > 1024 px 時將載入下面這段 CSS :*/
@media screen and (min-width: 1024px) {

    .main-width {
        max-width: 1024px;
    }

    .main-td {
        width: 30%;
    }

    .div_video {
        display: inline-block;
        float: left;
        width: 49%;
        padding: 2px;
    }

    .video {
        width: 100%;
        min-height: 460px;
        border: 0px;
    }

    .text {
        height: 100px;
        width: 100%;
        max-width: 450px;
    }

    .div_text {
        padding-left: 0px;
    }

    .mobile_menu {
        visibility: hidden;
    }

    .div_top_botton {
        position: fixed;
        width: 100%;
        height: 50px;
        top: 0px;
        z-index: 100;
        right: 0px;
        left: 0px;
    }

    .div_top_main {
        padding: 5px;
        background-color: #0066FF;
        position: fixed;
        width: 100%;
        height: 40px;
        top: 0px;
        z-index: 200;
        visibility: hidden;
        right: 0px;
        left: 0px;
        font-size: medium;
        font-weight: bold;
        color: #FFFFFF;
    }

    .dept_open_button {
        visibility: hidden;
    }

    .dept_close_button {
        visibility: hidden;
    }

   
}


/* Media Query ，也就是當寬度 < 1024 px 時將載入下面這段 CSS :*/
@media only screen and (max-width: 1024px) {
    .main-width {
        width: 100%;
    }

    .main-td {
        width: 0px;
        padding-left: -10px;
        padding-right: -10px;
    }

    .div_video {
        display: inline-block;
        float: left;
        width: 49%;
        padding: 2px;
    }

    .video {
        width: 100%;
        min-height: 360px;
        border: 0px;
    }

    .text {
        height: 100px;
        width: 100%;
        max-width: 450px;
    }

    .dept_open_button {
        visibility: hidden;
    }

    .dept_close_button {
        visibility: hidden;
    }

    .div_text {
        padding-left: 0px;
    }

    .mobile_menu {
        visibility: hidden;
    }
}


/* Media Query ，也就是當寬度 < 768 px 時將載入下面這段 CSS :*/
@media only screen and (max-width: 768px) {
    .div_video {
        width: 100%;
        padding: 2px;
    }

    .video {
        width: 100%;
        min-height: 360px;
        border: 0px;
    }

    .text {
        height: 100px;
        width: 80%;
    }

    .div_text {
        padding-left: 0px;
    }

    .mobile_menu {
        visibility: visible;
        position: fixed;
        width: 40px;
        height: 40px;
        top: 0px;
        right: 0px;
        z-index: 300;
        cursor: pointer;
    }

    .div_top_botton {
        position: fixed;
        width: 100%;
        height: 70px;
        top: 0px;
        z-index: 100;
        right: 0px;
        left: 0px;
    }

    .div_top_main {
        padding: 5px;
        background-color: #0066FF;
        position: fixed;
        width: 100%;
        height: 60px;
        top: 0px;
        z-index: 200;
        visibility: hidden;
        right: 0px;
        left: 0px;
        font-size: medium;
        font-weight: bold;
        color: #FFFFFF;
    }

    .dept_open_button {
        visibility: visible;
        position: absolute;
    }

    .dept_close_button {
        visibility: hidden;
    }

  
}

/* Media Query ，也就是當寬度 < 480 px 時將載入下面這段 CSS :*/
@media only screen and (max-width: 480px) {
    .video {
        width: 100%;
        min-height: 250px;
        border: 0px;
    }

    .dept_close_button {
        visibility: hidden;
    }

    
}
